Go to main content

Oracle® Flash Accelerator F640 PCIe Card v2 and Oracle 6.4 TB NVMe SSD v2 Product Notes

Exit Print View

Updated: June 2020
 
 

Oracle Server X8-8 Configuration

Minimum required software for Oracle Server X8-8 is SW1.1.0.

Oracle Server X8-8 requires a doublewide PCIe hot-plug carrier extension for each installed Oracle Flash Accelerator F640 PCIe Card v2 to facilitate airflow. Dual PCIe Card Carriers (DPCCs) do not allow the use of one adjacent PCIe slot. PCIe hot-plug carrier extensions (PN 710710) are installed in odd numbered PCIe slots.

The following figure shows an example of a hot-swappable Dual PCIe Card Carrier that populates two PCIe slots for each Oracle Flash Accelerator F640 PCIe Card v2.

image:Shows a doublewide PCIe hot-plug carrier extension for Oracle Flash                         Accelerator F640 PCIe Card v2

For more information about server configuration, refer to the server documentation at https://www.oracle.com/goto/x8-8/docs.